[EMISSIVE_TURNSIGNAL_LEFT_0]
;lr
NAME=Object076
COLOR=10,5,0, 1
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=REAR
CHANNEL = 3

[EMISSIVE_TURNSIGNAL_LEFT_1]
;ls
NAME=sm_41_T
COLOR=10,5,0, 1
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=LEFT
CHANNEL = 3

[EMISSIVE_TURNSIGNAL_LEFT_2]
;lf
NAME=Object124
COLOR=10,5,0, 1
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=FRONT
CHANNEL = 3

[EMISSIVE_TURNSIGNAL_LEFT_3]
;Dash Left Indicator
NAME=dil
COLOR=1, 20, 3, 20
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=NONE

[LIGHT_EXTRA_...]
;left rear sprite
BOUND_TO = dil
COLOR=255,5,0, 1
DIFFUSE_CONCENTRATION=0.99
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
AFFECTS_TRACK=0
SIMULATE_HEATING=0
LAG=0.8
FADE_AT=250
FADE_SMOOTH=200
MIRROR=0.0
POSITION=0.68, 0.82, -1.63
DIRECTION=-0.00, -0.0, -1
SPECULAR_MULT=10
SPOT=200
SPOT_SHARPNESS=0.1
RANGE=0.15
RANGE_GRADIENT_OFFSET=0.4

[LIGHT_EXTRA_...]
;left dash sprite
BOUND_TO=dil
COLOR=1, 1, 1, 10
DIFFUSE_CONCENTRATION=0.95
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
FADE_AT=10
FADE_SMOOTH=10
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=1
POSITION=-0.293, 0.805, 0.507
DIRECTION=0.7, 0.3, -1
RANGE=0.11
RANGE_GRADIENT_OFFSET=0.01
SPECULAR_MULT=10
SPOT=180
SPOT_SHARPNESS=0.01

[EMISSIVE_TURNSIGNAL_RIGHT_0]
;rr
NAME=Object076
COLOR=10,5,0, 1
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=REAR
CHANNEL = 4

[EMISSIVE_TURNSIGNAL_RIGHT_1]
;rs
NAME=sm_41_T
COLOR=10,5,0, 1
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=RIGHT
CHANNEL = 4

[EMISSIVE_TURNSIGNAL_RIGHT_2]
;rf
NAME=Object124
COLOR=10,5,0, 1
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=FRONT
CHANNEL = 4

[EMISSIVE_TURNSIGNAL_RIGHT_3]
/Dash Right Indicator/
NAME=dir
COLOR=1, 20, 3, 20
LAG=0.1
SIMULATE_HEATING=0 
LOCATION=NONE

[LIGHT_EXTRA_...]
;right rear sprite
BOUND_TO = dir
COLOR=255,5,0, 1
DIFFUSE_CONCENTRATION=0.99
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
AFFECTS_TRACK=0
SIMULATE_HEATING=0
LAG=0.8
FADE_AT=250
FADE_SMOOTH=200
MIRROR=0.0
POSITION=-0.68, 0.82, -1.63
DIRECTION=-0.00, -0.0, -1
SPECULAR_MULT=10
SPOT=200
SPOT_SHARPNESS=0.1
RANGE=0.15
RANGE_GRADIENT_OFFSET=0.4

[LIGHT_EXTRA_...]
;right dash sprite
BOUND_TO=dir
COLOR=1, 1, 1, 10
DIFFUSE_CONCENTRATION=0.95
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
FADE_AT=10
FADE_SMOOTH=10
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=1
POSITION=-0.293, 0.805, 0.507
DIRECTION=-0.7, 0.3, -1
RANGE=0.11
RANGE_GRADIENT_OFFSET=0.01
SPECULAR_MULT=10
SPOT=190
SPOT_SHARPNESS=0.01